{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/SEM/ltp_open_posix_SEM_sem_getvalue",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_SEM_sem_getvalue_sem_getvalue_1-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_getvalue 测试套中的 sem_getvalue_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_getvalue_sem_getvalue_2-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_getvalue 测试套中的 sem_getvalue_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_getvalue_sem_getvalue_2-2",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_getvalue 测试套中的 sem_getvalue_2-2 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_getvalue_sem_getvalue_4-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_getvalue 测试套中的 sem_getvalue_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_getvalue_sem_getvalue_5-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_getvalue 测试套中的 sem_getvalue_5-1 用例"
        }
    ]
}